
<div class="row">
	<div class="options col-sm-12">
		<div class="row">
			<div class="col-md-8 col-sm-6 col-xs-12">
				<?php
					if (preg_match('/\/properties(?!\/map)/', $this->here, $matches)) { // if we're not on the map page
						$propertiesUrl = $this->here;
						$mapUrl = preg_replace('/\/properties\/?(.*)/', '/properties/map/$1', $this->here);
					} else {
						$propertiesUrl = preg_replace('/\/properties\/map\/?(.*)/', '/properties/$1', $this->here);
						$mapUrl = $this->here;
					}
				?>
				<div class="row">
					<div class="col-md-3 col-xs-6 gutterless">
						<a href="<?php echo $this->Html->url($propertiesUrl); ?>" <?php echo (preg_match('/\/properties(?!\/?map)/', $this->here) ? 'class="active"' : ''); ?>>
							<i class="fa fa-list"></i>&nbsp;&nbsp;List of Properties
						</a>
					</div>
					<div class="col-md-3 col-xs-6 gutterless">
						<a href="<?php echo $this->Html->url($mapUrl); ?>" <?php echo (preg_match('/properties\/map/', $this->here) ? 'class="active"' : ''); ?>>
							<i class="fa fa-map-marker"></i></i>&nbsp;&nbsp;Map of Properties
						</a>
					</div>
					<div class="col-md-6 hidden-sm hidden-xs"></div>
				</div>
			</div>
			<div class="col-md-4 col-sm-6 col-xs-12">
				<?php if ($hide_sort === false): ?>
						<?php echo $this->Element('property-sort-by'); ?>
					<?php endif; ?>
			</div>
		</div>
	</div>
</div>